/*
 * 
 * Theme Name: Stonechat
 * Description: A Child Theme for the Stonechat site.
 * Version: 1.0
 * 
 * Author: Evolution
 * Author URI: www.evolution.ro
 * Template: enfold
 * 
 */
#mega-menu-wrap-avia #mega-menu-avia {
  padding: 0 0 0 210px; }

#mega-menu-wrap-avia {
  background-color: transparent; }

div #menu-item-shop.cart_dropdown {
  position: absolute;
  border: none; }

.select-target.select-theme-default {
  border-width: 0; }

#form-prod-variants .prod-variants select + a > b::after {
  content: "\f107";
  color: #cf128c;
  line-height: 36px; }

#top .variations_form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: white;
  border: solid #dedede;
  border-width: 1px 0;
  min-height: 140px; }

#top form.cart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 120px;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: #dedede solid;
  border-width: 1px 0; }

#top .related form.cart {
  border-width: 0; }

#top .cta-container form.cart {
  border-width: 0; }

.single_variation_wrap {
  margin: 0; }

.select.select-theme-default .select-options .select-option {
  padding: .5rem 2em .5rem 1.1em; }

.variations_form .woocommerce-variation {
  display: none !important; }

#top .main_color .input-text, #top .main_color input[type='text'].qty {
  border-color: #cf128c;
  border-width: 0 0 1px;
  margin-right: 2rem;
  max-height: 40px; }

#top .main_color .input-text, #top .main_color input[type='text'].qty:hover {
  border-width: 0 0 1px; }

.woocommerce-page .button {
  padding: 13px;
  text-transform: uppercase; }

#top form.cart .button {
  background-color: white;
  color: #cf128c;
  border: 1px solid #cf128c;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0; }

select#size + a {
  background-color: #fff; }

.prod-variant-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 1rem; }
  .prod-variant-container .value {
    background-color: transparent; }
    .prod-variant-container .value a {
      background-color: transparent; }
  .prod-variant-container:not(:last-child) {
    border-right: 1px solid #dedede; }

.variations_form {
  opacity: 0;
  -webkit-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
  .variations_form.open {
    opacity: 1; }
  .variations_form label {
    margin-bottom: 0;
    color: #424242;
    letter-spacing: 1px; }

.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {
  background-color: #cf118c; }

.select.select-theme-default .select-content,
.select.select-theme-default .select-options .select-option:first-child,
.select.select-theme-default .select-options .select-option:last-child {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0; }

.avia-webkit #top .cart-collaterals .cart_totals table select, .avia-webkit #top.woocommerce-page select {
  padding-right: 30px;
  width: 120px; }

.ls-thumbnail-wrapper {
  position: absolute;
  width: 89px;
  margin: 0;
  right: 0;
  top: -webkit-calc(50% - 20px);
  top: -moz-calc(50% - 20px);
  top: calc(50% - 20px); }

.ls-thumbnail-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto !important; }

.ls-thumbnail-wrapper, .ls-thumbnail, .ls-thumbnail-slide, .ls-thumbnail-slide a {
  width: 80px !important; }

.ls-thumbnail-slide a {
  height: 40px !important; }
  .ls-thumbnail-slide a img {
    opacity: 0 !important; }
  .ls-thumbnail-slide a:before {
    height: 2px;
    width: 35%;
    background-color: #878789;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
  .ls-thumbnail-slide a.active:before {
    width: 100%;
    background-color: #cf128c; }

.ls-v5 .ls-thumbnail-inner {
  background-color: transparent !important; }

.ls-inner .avia-button-center {
  min-width: 190px; }

div .product-sorting {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative; }
  div .product-sorting .spacer {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 1px;
    content: '';
    background-color: #bcbcbc; }

.main_color .sort-param > li > span,
.main_color .sort-param > li > a,
.main_color .sort-param ul {
  background-color: transparent; }

.sort-param > li > span {
  border-color: transparent; }

#prefooter #subscribe form, #prefooter #subscribe form input, #prefooter #subscribe form button {
  font-size: 1rem; }

#prefooter #subscribe form button {
  min-width: 120px;
  min-height: 40px; }

.fs-xs {
  font-size: 1rem; }

.mc4wp-form-fields {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }

#social-btn-group > a {
  margin-right: 26px !important; }

#copyright {
  font-size: 1.1rem; }

.fa-bars {
  -webkit-transform: scale(1.7, 1);
     -moz-transform: scale(1.7, 1);
      -ms-transform: scale(1.7, 1);
       -o-transform: scale(1.7, 1);
          transform: scale(1.7, 1);
  font-size: 1.6rem !important;
  -webkit-text-stroke: 1px #fff;
  color: #777; }
  a:hover > .fa-bars {
    color: #cf128c; }

#top .button.fs-xs {
  font-size: 15px;
  letter-spacing: 1px; }

.designer-full .designer-captions a:before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: white;
  margin-right: 7px; }

#mobile-advanced ul a {
  padding-left: 20px; }

#mobile-advanced > li {
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: -o-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), -o-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
  #mobile-advanced > li .mmContainer, #mobile-advanced > li .msContainer {
    display: block; }
  #mobile-advanced > li .sbContainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    border: solid #eee;
    margin: 20px;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    border-width: 2px 0; }
    #mobile-advanced > li .sbContainer > li > a {
      padding: 15px 3px 6px;
      font-size: 17px;
      color: #777;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    #mobile-advanced > li .sbContainer > li:nth-child(2) > a {
      border: solid #eee;
      border-width: 0 2px;
      height: 35px;
      line-height: 35px;
      margin: 8px 0 0 0;
      padding-right: 0;
      padding-top: 4px; }
    #mobile-advanced > li .sbContainer > li:first-child > a {
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
         -moz-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start; }
    #mobile-advanced > li .sbContainer > li:last-child > a {
      -webkit-box-pack: end;
      -webkit-justify-content: flex-end;
         -moz-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
    #mobile-advanced > li .sbContainer > li .fa-search {
      border: 2px solid #cf0d8a;
      padding: 5px;
      -webkit-border-radius: 18px;
         -moz-border-radius: 18px;
              border-radius: 18px;
      margin-top: -8px;
      width: 36px;
      height: 36px; }
    #mobile-advanced > li .sbContainer:hover, #mobile-advanced > li .sbContainer:active {
      position: relative;
      z-index: 1; }
    #top #mobile-advanced > li .sbContainer a:before {
      content: ''; }
    #mobile-advanced > li .sbContainer > li {
      -webkit-box-flex: .25;
      -webkit-flex-grow: .25;
         -moz-box-flex: .25;
          -ms-flex-positive: .25;
              flex-grow: .25;
      position: static; }
      #mobile-advanced > li .sbContainer > li ul.visible_sublist {
        position: absolute;
        top: 100%;
        min-height: 80vh;
        background-color: white;
        padding: 15px; }
    #top #mobile-advanced > li .sbContainer #searchform > div {
      max-width: none; }

#mobile-advanced {
  margin-top: 90px;
  padding-top: 0;
  overflow-y: visible;
  overflow-x: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1); }
  @media (min-width: 992px) {
    #mobile-advanced {
      display: none; } }
  #mobile-advanced .fa-bars {
    margin-left: 8px; }
  #mobile-advanced a {
    border-color: transparent; }
  #mobile-advanced > * {
    width: 100%; }
  #mobile-advanced a.currency-menu-item {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
  #mobile-advanced .mmContainer li > a:before, #mobile-advanced .msContainer li > a:before {
    position: absolute;
    content: '';
    right: 25px;
    height: 20px;
    width: 20px;
    display: block;
    top: 14px;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    border: solid #d73aa0;
    border-width: 0 1px 1px 0; }
  #mobile-advanced .mmContainer .widget_sp_image, #mobile-advanced .msContainer .widget_sp_image {
    display: none; }
  #mobile-advanced .msContainer {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    opacity: 0;
    height: 100vh;
    overflow-y: auto;
    background-color: white;
    position: absolute;
    right: -webkit-calc(-100% + 30px);
    right: -moz-calc(-100% + 30px);
    right: calc(-100% + 30px);
    top: 0;
    padding: 50px 0 0;
    max-height: 100vh;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box; }
    #mobile-advanced .msContainer .mega-sub-menu .mega-sub-menu {
      display: block; }
    #mobile-advanced .msContainer .mega-sub-menu h4 {
      height: 50px;
      display: block;
      padding: 15px 30px;
      border: solid #f2f2f2;
      border-width: 1px 0; }
    #mobile-advanced .msContainer .textwidget {
      text-align: center;
      padding: 15px 0; }
    #mobile-advanced .msContainer:before {
      position: absolute;
      content: 'Back';
      color: #58585a;
      font-weight: 900;
      left: 45px;
      font-size: 15px;
      top: 2px;
      background-color: #f5f5f5;
      padding: 10px 0 10px 35px;
      width: -webkit-calc(100% - 4.7rem);
      width: -moz-calc(100% - 4.7rem);
      width: calc(100% - 4.7rem);
      margin: 0 0 0 -2.1rem;
      letter-spacing: 2px; }
    #mobile-advanced .msContainer:after {
      position: absolute;
      content: '';
      width: 15px;
      height: 15px;
      border: solid #58585a;
      border-width: 0 0 1px 1px;
      -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
           -o-transform: rotate(45deg);
              transform: rotate(45deg);
      font-size: 2rem;
      font-weight: 200;
      left: 28px;
      top: 15px; }
  .avia_transform3d .show_mobile_menu #mobile-advanced.toggled > li:not(.fixed) {
    height: -webkit-calc(100vh - 90px);
    height: -moz-calc(100vh - 90px);
    height: calc(100vh - 90px);
    width: 100vw;
    -webkit-transform: translate3d(-100%, 0, 0);
       -moz-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    overflow: visible; }
    .avia_transform3d .show_mobile_menu #mobile-advanced.toggled > li:not(.fixed).closing {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); }
    .avia_transform3d .show_mobile_menu #mobile-advanced.toggled > li:not(.fixed) .msContainer {
      opacity: 1; }
  #mobile-advanced ul.visible_sublist .textwidget ul {
    display: block; }
    #mobile-advanced ul.visible_sublist .textwidget ul.wcml-cs-submenu {
      visibility: visible; }
    #mobile-advanced ul.visible_sublist .textwidget ul a {
      padding: 15px; }
  #mobile-advanced .currency-menu-item + ul > li {
    width: 230px !important; }
  #mobile-advanced .mobileMenuSearch {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 33.33%; }
    #mobile-advanced .mobileMenuSearch:before {
      content: 'Search';
      font-size: 18px;
      display: inline-block;
      color: #777; }
      @media (max-width: 374px) {
        #mobile-advanced .mobileMenuSearch:before {
          content: none; } }
    @media (min-width: 375px) {
      #mobile-advanced .mobileMenuSearch > a {
        margin-left: -65px;
        padding-left: 65px !important; } }

#header, .tpContainer {
  z-index: 9999; }

#header_main .tpContainer {
  position: absolute;
  width: 100%;
  top: 20px;
  left: 0;
  padding-right: 45px;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  @media (min-width: 992px) {
    #header_main .tpContainer {
      display: none; } }
  @media (min-width: 768px) {
    #header_main .tpContainer {
      padding-right: 54px; } }
  #header_main .tpContainer > li {
    color: #666;
    width: 45px;
    height: 45px;
    float: right;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #header_main .tpContainer > li > a {
      font-size: 1.6rem;
      text-decoration: none; }
    #header_main .tpContainer > li > ul {
      position: absolute;
      top: 60px;
      max-height: 0;
      opacity: 0;
      width: 100vw;
      left: -20px;
      overflow: hidden;
      background-color: white;
      -webkit-transition: max-height 0.25s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.25s linear;
      -o-transition: max-height 0.25s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.25s linear;
      -moz-transition: max-height 0.25s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.25s linear;
      transition: max-height 0.25s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.25s linear;
      margin: 0;
      padding: 0 20px; }
  #header_main .tpContainer .open > ul {
    max-height: -webkit-calc(100vh - 70px);
    max-height: -moz-calc(100vh - 70px);
    max-height: calc(100vh - 70px);
    min-height: -webkit-calc(100vh - 70px);
    min-height: -moz-calc(100vh - 70px);
    min-height: calc(100vh - 70px);
    opacity: 1;
    overflow: auto; }
    #header_main .tpContainer .open > ul li > a {
      height: 50px;
      display: block;
      line-height: 50px; }

#advanced_menu_hide {
  top: 66px;
  right: 4px; }

@media only screen and (max-width: 767px) {
  .responsive #top .logo {
    width: 150px;
    position: relative;
    z-index: 10000; } }

.html_header_mobile_behavior #mobile-advanced > ul {
  display: block; }
  .html_header_mobile_behavior #mobile-advanced > ul.sbContainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }

/*.html_header_mobile_behavior #mobile-advanced ul.visible_sublist ul {
  display: block;
}
.wcml-dropdown-click .wcml-cs-submenu {
  visibility: visible;
  position: absolute;
}*/
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
  background-color: inherit;
  color: inherit; }

#advanced_menu_toggle, #advanced_menu_hide {
  opacity: 0 !important;
  z-index: 0 !important; }

#mobileNavIcon {
  width: 42px;
  height: 42px;
  display: block;
  position: absolute;
  right: -2px;
  top: 18px;
  z-index: 10051; }
  @media (min-width: 992px) {
    #mobileNavIcon {
      display: none; } }
  @media (min-width: 768px) {
    #mobileNavIcon {
      right: 10px; } }
  #mobileNavIcon span {
    display: block;
    position: absolute;
    height: 2px;
    width: -webkit-calc(100% - 8px);
    width: -moz-calc(100% - 8px);
    width: calc(100% - 8px);
    background: #888;
    opacity: 1;
    left: 5px;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    transition: 0.25s cubic-bezier(0.4, 0, 0.2, 1); }
    #mobileNavIcon span:nth-child(1) {
      top: 14px; }
    #mobileNavIcon span:nth-child(2), #mobileNavIcon span:nth-child(3) {
      top: 23px; }
    #mobileNavIcon span:nth-child(4) {
      top: 32px; }
  #mobileNavIcon.open span:nth-child(1) {
    top: 23px;
    width: 0;
    left: 50%; }
  #mobileNavIcon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg); }
  #mobileNavIcon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  #mobileNavIcon.open span:nth-child(4) {
    top: 23px;
    width: 0%;
    left: 50%; }

@media only screen and (max-width: 990px) {
  body {
    position: relative; } }

@media only screen and (max-width: 989px) and (min-width: 768px) {
  .responsive .logo {
    margin-left: 10px; } }

@media (max-width: 768px) {
  .av-logo-container .inner-container {
    position: static; } }

@media (max-width: 319px) {
  .responsive .logo img {
    max-height: none;
    max-width: -webkit-calc(100vw - 180px);
    max-width: -moz-calc(100vw - 180px);
    max-width: calc(100vw - 180px); } }

.wcml-cs-active-currency > a {
  display: none !important; }

.woocommerce .wcml-dropdown-click.product {
  margin: 0;
  border-width: 0; }

@media (max-width: 991px) {
  .sc-cart:before {
    font-size: 26px; } }

/*@media (max-width: 1309px) and (min-width: 992px) {
  #top #mega-menu-wrap-avia #mega-menu-avia {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    #top #mega-menu-wrap-avia #mega-menu-avia > li:nth-child(6) {
      margin-left: 40vw !important; }
    #top #mega-menu-wrap-avia #mega-menu-avia > li > a {
      line-height: 55px;
      height: 55px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 0; }
  #header_main .container, .main_menu ul:first-child > li a {
    height: 110px; }
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > a.mega-menu-link {
    letter-spacing: 0; }
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu {
    top: 62px; }
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu:nth-child(5) ~ li > ul.mega-sub-menu {
    top: 110px; }
  nav.woocommerce-breadcrumb, nav.evo-breadcrumbs {
    margin-top: 3rem; }
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu.mega-toggle-on > a.mega-menu-link::after {
    bottom: -20px;
    height: 38px; } }*/

.wcml-dropdown-click .wcml-cs-submenu li, .wcml-dropdown-click li, .wcml-dropdown-click .wcml-cs-submenu {
  border: none; }

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu#mega-menu-item-1404 .mega-sub-menu,
#mega-menu-wrap-avia #mega-menu-avia > li#mega-menu-item-2610 .mega-sub-menu {
  width: 100%;
  min-height: 40px; }

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu#mega-menu-item-1404 .mega-sub-menu > li:first-child, #mega-menu-wrap-avia #mega-menu-avia > li#mega-menu-item-2610 .mega-sub-menu > li:first-child {
  background-color: #fff;
  border: none; }

@media (min-width: 601px) {
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-item-text-9 {
    width: 200px !important; }
  .mega-menu-item-search-3 {
    margin-top: -25px; } }

@media (min-width: 1400px) {
  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
    margin: 0 20px 0 0; } }

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > a.mega-menu-link .fa-1-25x.fa-search {
  border: 2px solid #cf0d8a;
  padding: 8px;
  -webkit-border-radius: 18px;
     -moz-border-radius: 18px;
          border-radius: 18px;
  width: 36px;
  height: 36px;
  top: -2px;
  position: relative;
  font-size:1.25em; }

#top #searchform > div {
  max-width: none; }

.mega-menu-item .product {
  margin-top: -2px; }

@media (min-width: 768px) {
  #mega-menu-avia > .mega-menu-item:not(.mega-toggle-on) > .mega-sub-menu {
    pointer-events: none !important; }
    #mega-menu-avia > .mega-menu-item:not(.mega-toggle-on) > .mega-sub-menu * {
      pointer-events: none !important; } }

#top div.woocommerce-message {
  background-color: #f2f2f2;
  border: 1px solid #dedede;
  color: #cf0d8a; }

#top div.woocommerce-error a.button, #top div.woocommerce-message a.button {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0; }

div .main_color .button:not(:disabled):hover {
  border-color: #444; }

.widget_shopping_cart_content {
  padding: 13px; }

.widget_shopping_cart_content .title-w-bg {
  padding: 5px; }

#wcml-cart-dialog-confirm {
  width: 100% !important; }

.wcml-cart-dialog {
  top: 160px !important;
  z-index: 10100 !important; }
  @media (max-width: 599px) {
    .wcml-cart-dialog {
      left: 5vw;
      max-width: 90vw; } }

#top #mobile-advanced > li .sbContainer a.currency-menu-item:before {
  position: relative;
  font-size: 17px;
  font-family: "Source Sans Pro", sans-serif;
  top: 2px;
  margin: 0 10px 0 -10px;
  color: #777; }
  @media (min-width: 321px) {
    #top #mobile-advanced > li .sbContainer a.currency-menu-item:before {
      content: 'Currency'; } }

.template-shop .images a {
  padding: 0 5px; }

#top .single-product-main-image .thumbnails a {
  margin: 2px; }

div.product div.images div.thumbnails {
  overflow: hidden; }

@media (min-width: 768px) {
  .mobile-product-slider {
    display: none; } }

@media (max-width: 767px) {
  .single-product-main-image.alpha > .woocommerce-product-gallery {
    display: none; }
  .mobile-product-slider {
    border: 1px solid #dedede; }
    .mobile-product-slider:not(.slick-initialized) > div ~ div {
      display: none; }
    .mobile-product-slider .slick-arrow {
      position: absolute;
      z-index: 1;
      width: 40px;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      cursor: pointer;
      top: 0; }
      .mobile-product-slider .slick-arrow:before {
        content: '';
        height: 30px;
        width: 30px;
        display: block;
        border: solid #999; }
      .mobile-product-slider .slick-arrow.slick-prev {
        left: 0; }
        .mobile-product-slider .slick-arrow.slick-prev:before {
          border-width: 0 0 1px 1px;
          -webkit-transform: translateX(10px) rotate(45deg);
             -moz-transform: translateX(10px) rotate(45deg);
              -ms-transform: translateX(10px) rotate(45deg);
               -o-transform: translateX(10px) rotate(45deg);
                  transform: translateX(10px) rotate(45deg); }
      .mobile-product-slider .slick-arrow.slick-next {
        right: 0; }
        .mobile-product-slider .slick-arrow.slick-next:before {
          border-width: 1px 1px 0 0;
          -webkit-transform: translateX(-10px) rotate(45deg);
             -moz-transform: translateX(-10px) rotate(45deg);
              -ms-transform: translateX(-10px) rotate(45deg);
               -o-transform: translateX(-10px) rotate(45deg);
                  transform: translateX(-10px) rotate(45deg); }
    .mobile-product-slider .slick-slide {
      text-align: center; }
      .mobile-product-slider .slick-slide > div {
        max-width: -webkit-calc(100% - 80px);
        max-width: -moz-calc(100% - 80px);
        max-width: calc(100% - 80px);
        padding: 40px 0;
        margin: 0 auto; }
        .mobile-product-slider .slick-slide > div [data-thumb] {
          display: block !important; }
        .mobile-product-slider .slick-slide > div a {
          text-align: center; }
          .mobile-product-slider .slick-slide > div a img {
            display: block;
            max-width: 100%;
            margin: 0 auto; } }

@media (max-width: 767px) {
  .product.type-product {
    margin-top: 30px; } }

.slick-slide {
  outline: none !important; }

#top.woocommerce-page .woocommerce-info {
  margin: 0 3rem 20px;
  border: 1px solid #f0f0f0; }

#top.woocommerce-page .pre-content-area {
  padding-left: 3rem;
  padding-right: 3rem; }

#top.woocommerce-page .sc-checkout > div {
  padding-left: 3rem;
  padding-right: 3rem; }

#top.woocommerce-page #after_section_1 {
  border: none; }
  #top.woocommerce-page #after_section_1 ~ .container_wrap {
    border: none; }

@media (min-width: 992px) {
  #top.woocommerce-page .pre-content-area {
    padding: 4rem 8rem; }
  #top.woocommerce-page .woocommerce-info {
    margin: 0 8rem 20px; }
  #top.woocommerce-page .sc-checkout > div {
    padding-left: 8rem;
    padding-right: 8rem; } }

#top form.checkout .select2-container--default .select2-selection--single {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  border-width: 0 0 1px 0;
  border-color: #dedede; }

#top form.checkout .select2-search {
  background-color: #fff; }

#top form.checkout .select2-dropdown {
  border: 1px solid #dedede; }

#top form.checkout abbr {
  border: none;
  text-decoration: none; }

#top form.checkout .select2-selection--single {
  padding-left: 0;
  -webkit-transition: padding-left 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: padding-left 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: padding-left 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  transition: padding-left 0.15s cubic-bezier(0.4, 0, 0.2, 1); }
  #top form.checkout .select2-selection--single:focus {
    padding-left: 8px; }

#top form.checkout input, #top form.checkout textarea {
  padding: 8px 0 !important;
  -webkit-transition: padding 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: padding 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: padding 0.15s cubic-bezier(0.4, 0, 0.2, 1);
  transition: padding 0.15s cubic-bezier(0.4, 0, 0.2, 1); }
  #top form.checkout input:focus, #top form.checkout textarea:focus {
    padding-left: 8px !important; }

#top #payment {
  border-width: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0; }
  #top #payment ul.payment_methods li {
    border-width: 1px 0 0; }

#top .select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 0; }

#top .select2-container .select2-selection--single {
  height: 35px; }

#top .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 35px; }

#top .select2-search {
  background-color: #fff; }

:focus {
  outline: rgba(207, 13, 138, 0.42) auto 5px; }

.sc-checkout > div > div:first-child {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 30%;
     -moz-box-flex: 0;
      -ms-flex: 0 1 30%;
          flex: 0 1 30%; }

.avia-popup {
  z-index: 11000; }

#order_review > .shipping ~ .shipping {
  display: none; }

#top .p-x-8 {
  padding: 0 8rem; }
  #top .p-x-8 .woocommerce {
    padding-bottom: 4rem;
    border-bottom: 1px solid #dedede;
    margin-bottom: -4rem; }
  @media (min-width: 768px) {
    #top .p-x-8 .u-columns {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex; }
      #top .p-x-8 .u-columns > *:not(#id) {
        width: 50%; } }
    @media (min-width: 768px) and (min-width: 1200px) {
      #top .p-x-8 .u-columns > *:not(#id) {
        padding: 0 8rem; } }
  @media (min-width: 768px) {
        #top .p-x-8 .u-columns > *:not(#id):first-child {
          padding-left: 0;
          border-right: 1px solid #dedede; }
        #top .p-x-8 .u-columns > *:not(#id):last-child {
          padding-right: 0; } }
  @media (max-width: 767px) {
    #top .p-x-8 .u-columns > *:not(#id) {
      width: 100%; }
      #top .p-x-8 .u-columns > *:not(#id):not(:last-child) {
        border-bottom: 1px solid #dedede;
        margin-bottom: 3rem;
        padding-bottom: 1rem; } }
  #top .p-x-8 .u-columns form.login, #top .p-x-8 .u-columns form.register {
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    padding: 0; }
    @media (min-width: 767px) {
      #top .p-x-8 .u-columns form.login .form-row a, #top .p-x-8 .u-columns form.register .form-row a {
        color: #cf0d8a;
        position: relative;
        font-size: 13px; }
        #top .p-x-8 .u-columns form.login .form-row a:after, #top .p-x-8 .u-columns form.register .form-row a:after {
          width: 50%;
          min-width: 30px;
          content: '';
          background-color: #cf0d8a;
          height: 1px;
          position: absolute;
          left: 0;
          bottom: 0; } }
  #top .p-x-8 .checkout-1-box input[type="submit"], #top .p-x-8 .checkout-1-box form input[type="submit"] {
    margin-right: 0; }
  @media (max-width: 768px) {
    #top .p-x-8 .woocomerce-FormRow > span {
      display: block; } }
  @media (min-width: 767px) {
    #top .p-x-8 .woocomerce-FormRow {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
         -moz-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  @media (max-width: 1199px) {
    #top .p-x-8 .u-columns > * {
      padding: 0 4rem; } }
  @media (max-width: 992px) {
    #top .p-x-8 {
      padding: 0 2.5rem; }
      #top .p-x-8 .u-columns > * {
        padding: 0 2.5rem; } }

#top.woocommerce-checkout #wrap_all .all_colors h3:not(#id) {
  letter-spacing: 0.1em;
  font-size: 20px; }

#top.woocommerce-checkout label {
  letter-spacing:0.1em; }

#top.woocommerce-checkout input:not(#id):not([type="submit"]) {
  padding-left: 0; }

#top.woocommerce-checkout form a:hover {
  text-decoration: none; }

div .main_color .button.search-button {
  width: 35px;
  height: 35px;
  padding: 0; }

#top form#search-faq {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 28px; }
  #top form#search-faq input {
    margin-bottom: 0;
    outline: none;
    border-width: 0 0 1px;
    -webkit-transition: border-color .2s ease;
    -o-transition: border-color .2s ease;
    -moz-transition: border-color .2s ease;
    transition: border-color .2s ease; }
    #top form#search-faq input:focus, #top form#search-faq input:active {
      border-color: #cf0d8a;
      -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none; }

.togglecontainer .single_toggle .toggler {
  border: none;
  padding: 9px 35px 9px 0;
  font-weight: bold;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .togglecontainer .single_toggle .toggler:hover {
    background-color: transparent; }
  .togglecontainer .single_toggle .toggler .vert_icon {
    display: block;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    transition: -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: -o-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -o-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1); }
  .togglecontainer .single_toggle .toggler .hor_icon:not(#id) {
    display: none; }
  .togglecontainer .single_toggle .toggler.activeTitle .vert_icon {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg); }

.togglecontainer .vert_icon:not(#id) {
  position: relative;
  top: 0;
  left: 0; }
  .togglecontainer .vert_icon:not(#id):before, .togglecontainer .vert_icon:not(#id):after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
         -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 1;
    width: .6px;
    height: 11px;
    background-color: #cf0d8a;
    content: '';
    -webkit-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    transition: opacity .2s linear; }
  .togglecontainer .vert_icon:not(#id):before {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
       -moz-transform: translate(-50%, -50%) rotate(90deg);
        -ms-transform: translate(-50%, -50%) rotate(90deg);
         -o-transform: translate(-50%, -50%) rotate(90deg);
            transform: translate(-50%, -50%) rotate(90deg); }

.togglecontainer .activeTitle .vert_icon:not(#id):before {
  opacity: 0; }

.togglecontainer .toggle_icon {
  position: relative;
  border: none;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0; }
  .togglecontainer .toggle_icon > span {
    width: 18px;
    height: 18px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
       -moz-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    position: static; }
    .togglecontainer .toggle_icon > span:not(#id) {
      border: 1px solid #cf0d8a; }
  .togglecontainer .toggle_icon:before {
    display: block;
    content: '';
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 1px;
    background-color: #dedede;
    margin: 0 1rem; }

.togglecontainer .toggle_content {
  background-color: transparent;
  border: none;
  padding-left: 0;
  line-height:30px;
 }

.faq-menu:not(#id) {
  padding: 2rem 0; }
  .faq-menu:not(#id) a {
    display: block;
    line-height: 2rem;
    padding-left: 2rem;
    position: relative;
    font-weight: bold;
    font-size: 14px;
    letter-spacing:0.1em;
    color: #888;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    -moz-transition: color .2s ease;
    transition: color .2s ease; }
    .faq-menu:not(#id) a:before {
      content: '';
      position: absolute;
      height: 2px;
      width: 1.5rem;
      top: 50%;
      left: 0;
      -webkit-transform: translateY(-1px) scale(0, 1);
         -moz-transform: translateY(-1px) scale(0, 1);
          -ms-transform: translateY(-1px) scale(0, 1);
           -o-transform: translateY(-1px) scale(0, 1);
              transform: translateY(-1px) scale(0, 1);
      background-color: #cf0d8a;
      -webkit-transform-origin: 0 50%;
         -moz-transform-origin: 0 50%;
          -ms-transform-origin: 0 50%;
           -o-transform-origin: 0 50%;
              transform-origin: 0 50%;
      -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
      transition: -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
      -o-transition: -o-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
      -moz-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
      transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
      transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -moz-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), -o-transform 0.25s cubic-bezier(0.4, 0, 0.2, 1); }
    .faq-menu:not(#id) a.active, .faq-menu:not(#id) a:hover {
      text-decoration: none;
      color: #cf0d8a; }
      .faq-menu:not(#id) a.active:before, .faq-menu:not(#id) a:hover:before {
        -webkit-transform: translateY(-1px) scale(1);
           -moz-transform: translateY(-1px) scale(1);
            -ms-transform: translateY(-1px) scale(1);
             -o-transform: translateY(-1px) scale(1);
                transform: translateY(-1px) scale(1); }
  .faq-menu:not(#id):hover a.active:not(:hover):before {
    -webkit-transform: translateY(-1px) scale(0, 1);
       -moz-transform: translateY(-1px) scale(0, 1);
        -ms-transform: translateY(-1px) scale(0, 1);
         -o-transform: translateY(-1px) scale(0, 1);
            transform: translateY(-1px) scale(0, 1); }

#col-x-5 .entry-content-wrapper {
  padding: 0 8rem; }

#col-x-5 .av_three_fourth {
  padding-left: 3rem; }

@media (max-width: 1309px) {
  #col-x-5 .entry-content-wrapper {
    padding: 0 5rem; }
  #col-x-5 .av_three_fourth {
    padding-left: 2rem; } }

@media (max-width: 1199px) {
  #col-x-5 .entry-content-wrapper {
    padding: 0; }
  #col-x-5 .av_three_fourth {
    padding-left: 0; } }

#top.woocommerce-cart #main #shopping-cart-page {
  padding: 0; }
  #top.woocommerce-cart #main #shopping-cart-page .total {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 2rem; }

#top.woocommerce-cart #main tr > td {
  padding: 24px 12px; }

#top.woocommerce-cart #main .shipping > div {
  padding: 12px 0; }
  #top.woocommerce-cart #main .shipping > div label {
    font-weight: normal; }
  #top.woocommerce-cart #main .shipping > div select, #top.woocommerce-cart #main .shipping > div input {
    border-width: 0 0 1px;
    border-color: #dedede; }




